@charset "UTF-8";
.renew202406_logo {
  width: 94%;
  max-width: 1100px;
  position: absolute;
  top: 20px;
}
@media only screen and (min-width: 980px) {
  .renew202406_logo {
    left: 50%;
    transform: translateX(-50%);
  }
}
@media only screen and (max-width: 979px) {
  .renew202406_logo {
    left: 3%;
  }
}
.renew202406_logo a {
  width: 140px;
  text-indent: -99999px;
  overflow: hidden;
  display: block;
  background-image: url("img/logo01.png");
  -webkit-background-size: cover;
  background-size: cover;
  aspect-ratio: 280/30;
}

.renew202406_firstView {
  width: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center top;
  box-sizing: border-box;
}
@media only screen and (min-width: 980px) {
  .renew202406_firstView {
    height: 450px;
    padding-top: 70px;
    background-image: url("img/top_background_pc.jpg");
  }
}
@media only screen and (max-width: 979px) {
  .renew202406_firstView {
    height: 600px;
    padding-top: 90px;
    background-image: url("img/top_buckground_sp.jpg");
  }
}
.renew202406_firstView .inner {
  width: 94%;
  max-width: 1100px;
  margin: 0 auto;
}
.renew202406_firstView .fv_content {
  width: 90%;
  max-width: 850px;
  margin: 0 auto;
}
@media only screen and (min-width: 980px) {
  .renew202406_firstView .fv_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media only screen and (min-width: 980px) {
  .renew202406_firstView .fv_content .cachcopy {
    width: 375px;
    margin-right: 50px;
  }
}
@media only screen and (max-width: 979px) {
  .renew202406_firstView .fv_content .cachcopy {
    width: 244px;
    margin: 0 auto 25px auto;
  }
}
.renew202406_firstView .fv_content .cachcopy h1 {
  width: 100%;
  margin: 0 auto 20px auto;
  text-indent: -99999px;
  overflow: hidden;
  display: block;
  background-image: url("img/logo02.png");
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  aspect-ratio: 753/137;
}
.renew202406_firstView .fv_content .cachcopy p {
  width: 78%;
  margin: 0 auto;
  text-indent: -99999px;
  overflow: hidden;
  display: block;
  background-image: url("img/quadruple_word_meinvisua.png");
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  aspect-ratio: 415/116;
}
.renew202406_firstView .fv_content .regist {
  background-color: #ffffff;
  border-radius: 10px;
  overflow: hidden;
  box-sizing: border-box;
}
@media only screen and (min-width: 980px) {
  .renew202406_firstView .fv_content .regist {
    width: 400px;
    padding: 16px 40px 0 40px;
  }
}
@media only screen and (max-width: 979px) {
  .renew202406_firstView .fv_content .regist {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px 20px 0 20px;
  }
}
.renew202406_firstView .fv_content .regist p {
  margin-bottom: 0.75em;
  font-weight: bold;
  text-align: center;
}
.renew202406_firstView .fv_content .regist p.or {
  color: #808080;
  overflow: hidden;
}
.renew202406_firstView .fv_content .regist p.or span {
  padding: 0 1em;
  position: relative;
}
.renew202406_firstView .fv_content .regist p.or span:before, .renew202406_firstView .fv_content .regist p.or span:after {
  width: 9999px;
  height: 1px;
  content: '';
  background-color: #808080;
  position: absolute;
  top: 50%;
}
.renew202406_firstView .fv_content .regist p.or span:before {
  right: 100%;
}
.renew202406_firstView .fv_content .regist p.or span:after {
  left: 100%;
}
.renew202406_firstView .fv_content .regist .line_btn {
  margin-bottom: 0.75em;
}
.renew202406_firstView .fv_content .regist .line_btn a {
  width: 100%;
  padding: 12px 0;
  font-weight: bold;
  color: #ffffff;
  background-color: #4CBA64;
  border-radius: 10px;
  box-shadow: 0 2px 0 #39894B;
  display: block;
  position: relative;
}
.renew202406_firstView .fv_content .regist .line_btn a:before {
  width: 25px;
  height: 23px;
  margin-right: 10px;
  content: '';
  background-image: url("img/line.png");
  -webkit-background-size: cover;
  background-size: cover;
  display: inline-block;
  vertical-align: -0.25em;
}
.renew202406_firstView .fv_content .regist .line_btn a:after {
  width: 66px;
  height: 69px;
  content: '';
  background-image: url("img/recommendation.png");
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  top: -40px;
  left: -20px;
}
@media only screen and (max-width: 979px) {
  .renew202406_firstView .fv_content .regist .line_btn a:after {
    left: -10px;
  }
}
.renew202406_firstView .fv_content .regist .line_btn a:hover {
  opacity: 0.8;
}
.renew202406_firstView .fv_content .regist form {
  margin-bottom: 20px;
}
.renew202406_firstView .fv_content .regist form input[type="email"] {
  width: 100%;
  margin-bottom: 0.75em;
  padding: 10px;
  background-color: #E5E5E4;
  border: solid 1px #DCDCDA;
  border-radius: 10px;
  box-sizing: border-box;
}
.renew202406_firstView .fv_content .regist form .privacy_check {
  margin-bottom: 0.75em;
  text-align: center;
}
.renew202406_firstView .fv_content .regist form .privacy_check label input[type="checkbox"] {
  display: none;
}
.renew202406_firstView .fv_content .regist form .privacy_check label input[type="checkbox"]:checked + span:before {
  background-color: #003884;
  border-color: #003884;
}
.renew202406_firstView .fv_content .regist form .privacy_check label input[type="checkbox"]:checked + span:after {
  content: '';
}
.renew202406_firstView .fv_content .regist form .privacy_check label span {
  padding-left: 20px;
  font-size: 14px;
  display: inline-block;
  position: relative;
}
.renew202406_firstView .fv_content .regist form .privacy_check label span:before {
  width: 1em;
  height: 1em;
  content: '';
  background-color: #E5E5E4;
  border: solid 1px #DCDCDA;
  border-radius: 0.3em;
  position: absolute;
  top: 0.15em;
  left: 0;
}
.renew202406_firstView .fv_content .regist form .privacy_check label span:after {
  width: 0.5em;
  height: 0.3em;
  content: none;
  border-left: solid 2px #ffffff;
  border-bottom: solid 2px #ffffff;
  transform: rotate(-45deg);
  position: absolute;
  top: 0.4em;
  left: 0.3em;
}
.renew202406_firstView .fv_content .regist form .privacy_check label span a {
  text-decoration: underline;
  color: #003884;
}
.renew202406_firstView .fv_content .regist form button[type="submit"] {
  width: 100%;
  padding: 12px 0;
  font-size: inherit;
  font-weight: bold;
  color: #ffffff;
  background-color: #ED711B;
  border: none;
  border-radius: 10px;
  box-shadow: 0 2px 0 #B05514;
  display: block;
}
.renew202406_firstView .fv_content .regist form button[type="submit"]:hover {
  opacity: 0.8;
}
.renew202406_firstView .fv_content .regist .member {
  width: calc(100% + 80px);
  margin: 0 -40px;
}
.renew202406_firstView .fv_content .regist .member a {
  width: 100%;
  padding: 10px 0;
  font-weight: bold;
  color: #ffffff;
  background-color: #003884;
  display: block;
}
.renew202406_firstView .fv_content .regist .member a:hover {
  opacity: 0.8;
}

.renew202406_forCompany {
  padding: 1em 0;
  text-align: center;
}
.renew202406_forCompany a {
  font-weight: bold;
  color: #003883;
  text-decoration: underline;
}

.renew202406_navi_pc {
  padding: 30px 0;
  background-color: #ffffff;
}
.renew202406_navi_pc .inner {
  width: 94%;
  max-width: 1100px;
  margin: 0 auto;
}
.renew202406_navi_pc ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.renew202406_navi_pc ul li {
  margin: 0 35px;
}
.renew202406_navi_pc ul li a {
  font-weight: bold;
}
.renew202406_navi_pc ul li a.btn01 {
  padding: 10px 35px;
  color: #ffffff;
  background-color: #ED711B;
  border-radius: 999px;
}
.renew202406_navi_pc ul li a.btn01:hover {
  opacity: 0.8;
}
.renew202406_navi_pc ul li a.btn02 {
  padding: 10px 35px;
  color: #ffffff;
  background-color: #003884;
  border-radius: 999px;
}
.renew202406_navi_pc ul li a.btn02:hover {
  opacity: 0.8;
}

.renew202406_loginBtn {
  position: absolute;
  top: 10px;
  right: 60px;
}
.renew202406_loginBtn a {
  padding: 2px 30px;
  font-weight: bold;
  color: #ffffff;
  border: solid 2px #ffffff;
  background-color: #003886;
  display: inline-block;
  border-radius: 999px;
  overflow: hidden;
}

.renew202406_humburgermenu #nav-drawer {
  margin: 0;
  right: 0;
}
.renew202406_humburgermenu #nav-open_2020 {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 20px;
  right: 20px;
}
.renew202406_humburgermenu #nav-open_2020 span {
  background-color: #ffffff;
}
.renew202406_humburgermenu #nav-open_2020 span:before, .renew202406_humburgermenu #nav-open_2020 span:after {
  background-color: #ffffff;
}
.renew202406_humburgermenu #nav-open_2020 p {
  display: none;
}

.renew202406_search {
  padding: 50px 0 20px 0;
}
@media only screen and (max-width: 979px) {
  .renew202406_search {
    padding-top: 0;
  }
}
.renew202406_search .inner {
  margin: 0 auto;
  background-color: #ffffff;
  border-top: solid 5px #003883;
}
@media only screen and (min-width: 980px) {
  .renew202406_search .inner {
    width: 84.7%;
    padding: 30px 150px 50px 150px;
  }
}
@media only screen and (max-width: 979px) {
  .renew202406_search .inner {
    width: 100%;
    padding: 30px 30px 50px 30px;
  }
}
.renew202406_search .row + .row {
  margin-top: 5px;
}
.renew202406_search .row.flex {
  display: flex;
}
.renew202406_search .row.flex .left {
  width: 49.5%;
  margin-right: 1%;
}
.renew202406_search .row.flex .right {
  width: 49.5%;
}
.renew202406_search input[type="text"], .renew202406_search select {
  width: 100%;
  padding: 15px 15px 15px 40px;
  font: inherit;
  background: none;
  outline: none;
  border: solid 1px #B1B1B2;
  border-radius: 5px;
  box-sizing: border-box;
}
.renew202406_search .selectbox {
  position: relative;
  z-index: 1;
}
.renew202406_search .selectbox:after {
  width: 12px;
  height: 12px;
  margin: -6px 12px 0 0;
  content: '';
  background-image: url("img/icon_arrow.png");
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: -1;
}
.renew202406_search .selectbox select {
  font-weight: bold;
  appearance: none;
}
.renew202406_search .selectbox select option {
  color: #000000 !important;
}
.renew202406_search .prefectures select, .renew202406_search .city-province select {
  background-image: url("img/icon_map.png");
  -webkit-background-size: 15px auto;
  background-size: 15px auto;
  background-repeat: no-repeat;
  background-position: 15px center;
}
.renew202406_search .aspiration select {
  background-image: url("img/icon_genre.png");
  -webkit-background-size: 16px auto;
  background-size: 16px auto;
  background-repeat: no-repeat;
  background-position: 15px center;
}
.renew202406_search .format select {
  background-image: url("img/icon_employment.png");
  -webkit-background-size: 18px auto;
  background-size: 18px auto;
  background-repeat: no-repeat;
  background-position: 15px center;
}
.renew202406_search .word input[type="text"] {
  background-image: url("img/icon_search.png");
  -webkit-background-size: 16px auto;
  background-size: 16px auto;
  background-repeat: no-repeat;
  background-position: 15px center;
}
.renew202406_search .word input[type="text"]::placeholder {
  color: #959495;
}
.renew202406_search .submit input[type="submit"] {
  width: 100%;
  padding: 15px;
  font: inherit;
  font-weight: bold;
  color: #ffffff;
  background: none;
  background-color: #003883;
  border: none;
  outline: none;
  border-radius: 5px;
  box-sizing: border-box;
}
.renew202406_search .submit input[type="submit"]:hover {
  opacity: 0.8;
}

.div_fix_login_mb {
  z-index: 99;
}

/*ログイン後*/
@media only screen and (max-width: 979px) {
  body.is_login .renew202406_logo {
    top: 5px;
  }
}
body.is_login .renew202406_logo a {
  width: 313px;
  background-image: url("img/header_rogo_doublesize.png");
  aspect-ratio: 626/48;
}
@media only screen and (max-width: 979px) {
  body.is_login .renew202406_logo a {
    width: 158px;
    background-image: url("img/rogo_doublesize.png");
    aspect-ratio: 633/145;
  }
}
body.is_login .renew202406_humburgermenu {
  height: 50px;
  background-color: #ffffff;
}
body.is_login .renew202406_humburgermenu #nav-open_2020 span {
  background-color: #003886;
}
body.is_login .renew202406_humburgermenu #nav-open_2020 span:before, body.is_login .renew202406_humburgermenu #nav-open_2020 span:after {
  background-color: #003886;
}

.login202407_header {
  padding: 35px 0 10px 0;
}
.login202407_header .inner {
  width: 94%;
  max-width: 1100px;
  margin: 0 auto;
  text-align: right;
}
.login202407_header .user_icon {
  text-align: center;
  display: inline-block;
  position: relative;
}
.login202407_header .user_icon .icon {
  width: 30px;
  margin: 0 auto;
}
.login202407_header .user_icon .icon img {
  width: 100%;
}
.login202407_header .user_icon .name {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
.login202407_header .user_icon .no_nmaru02_messages {
  width: 30px;
  height: 30px;
  margin: 0;
  padding: 0;
  line-height: 30px;
  position: absolute;
  top: 0;
  right: 50%;
  transform: translate(100%, -60%);
}

.login202407_osusume {
  margin-top: 25px;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume {
    margin-bottom: 20px;
  }
}
.login202407_osusume .inner {
  width: 84.7%;
  max-width: 1100px;
  margin: 0 auto;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume .inner {
    width: 94%;
  }
}
.login202407_osusume dl dt {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.08em;
  text-align: left;
  color: #ffffff;
  background-color: #2BB0ED;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
.login202407_osusume dl dt span {
  font-size: 20px;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dt span {
    font-size: 16px;
  }
}
.login202407_osusume dl dd {
  padding: 20px;
  background-color: #EEF9FD;
  border-radius: 0 0 10px 10px;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd {
    padding: 15px 10px;
  }
}
.login202407_osusume dl dd ul {
  margin-bottom: -15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd ul {
    margin-bottom: -10px;
    display: block;
  }
}
.login202407_osusume dl dd ul li {
  width: 48.5%;
  margin-bottom: 15px;
  background-color: #ffffff;
  background-image: url("img/icon_blueallow_doublesize.png");
  background-size: 12px auto;
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(43, 176, 237, 0.2);
  overflow: hidden;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd ul li {
    width: 100%;
    margin-bottom: 10px;
    background-size: 8px auto;
    background-position: calc(100% - 10px) center;
  }
}
.login202407_osusume dl dd ul li:hover {
  background-color: #CCF4FF;
}
.login202407_osusume dl dd ul li a {
  width: 100%;
  height: 100%;
  padding: 30px 70px 30px 50px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-repeat: no-repeat;
  background-position: 10px 10px;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd ul li a {
    padding: 15px 40px;
  }
}
.login202407_osusume dl dd ul li a .ttl {
  width: 75%;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  color: #000000;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd ul li a .ttl {
    font-size: 15px;
  }
}
.login202407_osusume dl dd ul li a .ttl span {
  font-size: 13px;
  font-weight: normal;
  color: #818181;
  display: block;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd ul li a .ttl span {
    font-size: 11px;
  }
}
.login202407_osusume dl dd ul li a .num {
  width: 25%;
  font-size: 15px;
  font-weight: bold;
  text-align: right;
  color: #000000;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd ul li a .num {
    font-size: 12px;
  }
}
.login202407_osusume dl dd ul li a .num span {
  font-size: 25px;
  color: #F56424;
}
@media only screen and (max-width: 979px) {
  .login202407_osusume dl dd ul li a .num span {
    font-size: 19px;
  }
}
.login202407_osusume dl dd ul li:nth-child(1) a {
  background-image: url("img/Desired condition_icon_doublesize.png");
  background-size: 44px auto;
}
.login202407_osusume dl dd ul li:nth-child(2) a {
  background-image: url("img/icon_offer_doublesize.png");
  background-size: 64px auto;
}
.login202407_osusume dl dd ul li:nth-child(3) a {
  background-image: url("img/icon_serch_doublesize.png");
  background-size: 60px auto;
}
.login202407_osusume dl dd ul li:nth-child(4) a {
  background-image: url("img/icon_offer_doublesize.png");
  background-size: 64px auto;
}
.login202407_osusume dl dd ul li:nth-child(5) a {
  background-image: url("img/icon_list_doublesize.png");
  background-size: 65px auto;
}
.login202407_osusume dl dd ul li:nth-child(6) {
  background-color: #F56424;
  background-image: url("img/icon_whiteallow_doublesize.png");
}
.login202407_osusume dl dd ul li:nth-child(6):hover {
  background-color: #F9895D;
}
.login202407_osusume dl dd ul li:nth-child(6) a {
  background-image: url("img/icon_mail_doublesize.png");
  background-size: 75px auto;
}
.login202407_osusume dl dd ul li:nth-child(6) a .ttl {
  color: #ffffff !important;
}
.login202407_osusume dl dd ul li:nth-child(6) a .num span {
  width: 34px;
  height: 34px;
  margin: 0 0 0 auto;
  line-height: 34px;
  text-align: center;
  color: #ffffff;
  background-color: #FFA310;
  border-radius: 50%;
  display: block;
}

/*fitness__202409*/
.renew202409_register-body {
  position: relative;
  background-position: center top;
  -webkit-background-size: cover;
  background-size: cover;
}
@media only screen and (min-width: 980px) {
  .renew202409_register-body {
    padding: 80px 0 50px 0;
    background-image: url("img/renew202409_register-banner.jpg");
  }
}
@media only screen and (max-width: 979px) {
  .renew202409_register-body {
    padding: 7.6vw 0 13.5vw 0;
    background-image: url("img/renew202409_bkg_mobile_register.jpg");
  }
}
.renew202409_register-body:before {
  width: 100%;
  height: 100%;
  content: '';
  background-color: #ffffff;
  opacity: 0.7;
  position: absolute;
  top: 0;
  left: 0;
}
.renew202409_register-body .inner {
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 980px) {
  .renew202409_register-body .inner {
    width: 1100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media (min-width: 980px) and (max-width: 1100px) {
  .renew202409_register-body .inner {
    width: 100%;
    padding: 0 10px;
  }
}
@media only screen and (max-width: 979px) {
  .renew202409_register-body .inner {
    width: 100%;
    padding: 0 16px;
  }
}
@media only screen and (min-width: 980px) {
  .renew202409_register-body .register-body_left {
    width: 525px;
  }
}
@media only screen and (max-width: 979px) {
  .renew202409_register-body .register-body_left {
    width: 100%;
    max-width: 565px;
    margin: 0 auto 7vw auto;
  }
}
.renew202409_register-body .register-body_left img {
  width: 100%;
}
.renew202409_register-body .register-body_right {
  background-color: #ffffff;
  border-radius: 10px;
  overflow: hidden;
  box-sizing: border-box;
}
@media only screen and (min-width: 980px) {
  .renew202409_register-body .register-body_right {
    width: 400px;
    padding: 16px 40px 0 40px;
  }
}
@media only screen and (max-width: 979px) {
  .renew202409_register-body .register-body_right {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px 20px 0 20px;
  }
}
.renew202409_register-body .register-body_right p {
  margin-bottom: 0.75em;
  font-weight: bold;
  text-align: center;
}
.renew202409_register-body .register-body_right p.or {
  color: #808080;
  overflow: hidden;
}
.renew202409_register-body .register-body_right p.or span {
  padding: 0 1em;
  position: relative;
}
.renew202409_register-body .register-body_right p.or span:before, .renew202409_register-body .register-body_right p.or span:after {
  width: 9999px;
  height: 1px;
  content: '';
  background-color: #808080;
  position: absolute;
  top: 50%;
}
.renew202409_register-body .register-body_right p.or span:before {
  right: 100%;
}
.renew202409_register-body .register-body_right p.or span:after {
  left: 100%;
}
.renew202409_register-body .register-body_right .line_btn {
  margin-bottom: 0.75em;
}
.renew202409_register-body .register-body_right .line_btn a {
  width: 100%;
  padding: 12px 0;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #4CBA64;
  border-radius: 10px;
  box-shadow: 0 2px 0 #39894B;
  display: block;
  position: relative;
}
.renew202409_register-body .register-body_right .line_btn a:before {
  width: 25px;
  height: 23px;
  margin-right: 10px;
  content: '';
  background-image: url("img/line.png");
  -webkit-background-size: cover;
  background-size: cover;
  display: inline-block;
  vertical-align: -0.25em;
}
.renew202409_register-body .register-body_right .line_btn a:after {
  width: 66px;
  height: 69px;
  content: '';
  background-image: url("img/recommendation.png");
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  top: -40px;
  left: -20px;
}
@media only screen and (max-width: 979px) {
  .renew202409_register-body .register-body_right .line_btn a:after {
    left: -10px;
  }
}
.renew202409_register-body .register-body_right .line_btn a:hover {
  opacity: 0.8;
}
.renew202409_register-body .register-body_right form {
  margin-bottom: 20px;
}
.renew202409_register-body .register-body_right form input[type="email"] {
  width: 100%;
  margin-bottom: 0.75em;
  padding: 10px;
  background-color: #E5E5E4;
  border: solid 1px #DCDCDA;
  border-radius: 10px;
  box-sizing: border-box;
}
.renew202409_register-body .register-body_right form .privacy_check {
  margin-bottom: 0.75em;
  text-align: center;
}
.renew202409_register-body .register-body_right form .privacy_check label input[type="checkbox"] {
  display: none;
}
.renew202409_register-body .register-body_right form .privacy_check label input[type="checkbox"]:checked + span:before {
  background-color: #003884;
  border-color: #003884;
}
.renew202409_register-body .register-body_right form .privacy_check label input[type="checkbox"]:checked + span:after {
  content: '';
}
.renew202409_register-body .register-body_right form .privacy_check label span {
  padding-left: 20px;
  font-size: 14px;
  display: inline-block;
  position: relative;
}
.renew202409_register-body .register-body_right form .privacy_check label span:before {
  width: 1em;
  height: 1em;
  content: '';
  background-color: #E5E5E4;
  border: solid 1px #DCDCDA;
  border-radius: 0.3em;
  position: absolute;
  top: 0.15em;
  left: 0;
}
.renew202409_register-body .register-body_right form .privacy_check label span:after {
  width: 0.5em;
  height: 0.3em;
  content: none;
  border-left: solid 2px #ffffff;
  border-bottom: solid 2px #ffffff;
  transform: rotate(-45deg);
  position: absolute;
  top: 0.4em;
  left: 0.3em;
}
.renew202409_register-body .register-body_right form .privacy_check label span a {
  text-decoration: underline;
  color: #003884;
}
.renew202409_register-body .register-body_right form button[type="submit"] {
  width: 100%;
  padding: 12px 0;
  font-size: inherit;
  font-weight: bold;
  color: #ffffff;
  background-color: #ED711B;
  border: none;
  border-radius: 10px;
  box-shadow: 0 2px 0 #B05514;
  display: block;
}
.renew202409_register-body .register-body_right form button[type="submit"]:hover {
  opacity: 0.8;
}
.renew202409_register-body .register-body_right .member {
  width: calc(100% + 80px);
  margin: 0 -40px;
}
.renew202409_register-body .register-body_right .member a {
  width: 100%;
  padding: 10px 0;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #003884;
  display: block;
}
.renew202409_register-body .register-body_right .member a:hover {
  opacity: 0.8;
}
